Subject: Trainer Candidate - Akash Vashistha
From: Akash Vashistha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 04:14:32 -0400

| | Tech Support Test

Name | Akash Vashistha
E-mail | [email-masked]
Phone Number | (+91) 9627778889
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector-76, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Euclion Energy Pvt. Ltd. | Process Engineer | currently working | 32000
Previous Employer 1 | Oppo Mobiles India Pvt. Ltd. | Process Engineer | 26/7/2017 | 19242
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days from the date of confirmation

Please briefly describe your work experience specifically in training?

Has been responsible for the induction of new employees in the department which includes on the job training and imparting technical knowledge about the domain and helping in implementing new process for better functionality of the overall system.

Also responsible for managing team for various projects and ensure timely delivery of the deliverables and product.

New product implementation

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Problem : Team was to work with outside consultants for a new project on delivering large scale energy storage system.

The team got worried and wanted to know why the team itself isn’t measured good enough to do the job and I needed to make sure that the relationship with the outsiders is an easy one and doesn’t harm the self-esteem.

Solution I came up with :
I made one of the capable team members as incharge of the whole planning which made him feel responsible and acknowledged and then made it clear to the team that how the outsider will help them in achieving the the desired goals and it will also help them to view things in a different perspective and they may also learn a few things in the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the difference between good and great customer service is similar to what we can say meeting expectations versus exceeding expectations. It is the result of efforts you do to go beyond your work to satisfy your customer which in turn make them come again and become loyal to your organization. This results in repetitive business, increased ROI and increased goodwill in the market.
What according to you makes you a good candidate for this position? | I have been working in developing and creating efficient processes for organizations working on different products and thus have created a skill set of soft skills necessary for this position. Also my experience in managing the team for various projects of different kinds which require different approach has taught me how to handle critical situations which is needed for this kind of role and being adaptable makes a good team member and have leadership qualities required for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |